/* global */

html,
button,
input,
select,
textarea {
  color: #222;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #f8b800;
  color: #fff;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

/* global structure */

body {
  background: #fff;
  overflow-x: hidden;
}

body > .container {
  min-width: 980px;
  margin-bottom: 55px;
}

body.home > .container {
  margin-bottom: 0px;
}

.container-bleed {
  margin-left: -1920px;
  margin-right: -1920px;
  padding-left: 1920px;
  padding-right: 1920px;
  background-color: #efebed;
}

.print-logo {
  display: none;
}

.wrapper {
  margin: 0 auto;
}

/* typography */

body {
  font: 13px/20px 'Lato', sans-serif;
  color: #000;
}

p {
  margin: 0 0 20px;
}

h1 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 25px;
}

h2 {
  font-size: 16px;
  margin: 0 0 5px;
}

h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 3px;
}

h4 {
  font-size: 13px;
  font-weight: 700;
  margin: 0 0 2px;
}

h5 {
  font-size: 13px;
  font-weight: 700;
  margin: 0 0 2px;
}

h6 {
  font-size: 13px;
  font-weight: 700;
  margin: 0 0 2px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #0066cc;
}

.caption {
  color: #666;
  font-size: 80%;
}

/* header */

header {
  position: relative;
  z-index: 102;
}

.topBar {
  height: 80px;
  text-align: right;
}

.topBar img {
  float: left;
  margin: 19px 21px 0 0;
}

.blackBar {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  background: #1f1a17;
  height: 80px;
}

/* utility nav */

.utilityNav {
  display: inline-block;
  font-size: 10px;
  letter-spacing: 1px;
}

.utilityNav ul {
  padding: 40px 0 0;
  margin: 0;
}

.utilityNav ul li {
  float: left;
  display: inline;
}

.utilityNav ul li a,
.utilityNav ul li p {
  text-decoration: none;
  color: #000;
  padding: 0 10px;
  text-transform: uppercase;
}

.utilityNav ul li a:hover {
  text-decoration: underline;
}

/* search */

.searchContainer {
  position: relative;
  width: 229px;
  float: right;
  margin: 23px 0 23px 13px;
}

.searchContainer .searchbox {
  display: inline-block;
  vertical-align: top;
  width: 195px;
  height: 33px;
}

.searchContainer input[type="text"] {
  color: #666;
  padding: 0 10px 0 38px;
  margin-right: 1px;
  background: url(../images/sprites.png) no-repeat -84px 0 #efebed;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  line-height: 33px;
}

.searchContainer .btn {
  font-size: 12px;
  text-transform: uppercase;
  width: 33px;
  text-align: center;
  float: right;
  display: inline-block;
  height: 33px;
  vertical-align: top;
  background: #ccc;
  border: 0 none;
  text-indent: -9999px;
  background: url(../images/sprites.png) no-repeat -279px 0 #efebed;
  padding: 0;
  border-radius: 0;
  transition: none;
}

.searchContainer .btn:hover {
  background: url(../images/sprites.png) no-repeat -312px 0 #0066cc;
}

/* logo */

.logo {
  flex: 0 1 auto;
}

.logo a {
  width: 294px;
  height: 58px;
  display: block;
  background: url(../images/sprites.png) 0 -116px;
  text-indent: -9999px;
  margin: 11px;
  float: left;
}

/* main navigation */

.blackBar nav {
  flex: 1 1 auto;
}

#mainNav {
  max-width: 1000px;
  float: right;
  letter-spacing: 1px;
}

#mainNav ul {
  padding: 0;
  margin: 0;
  width: auto;
  float: right;
}

#mainNav ul ul {
  display: none;
  padding: 20px 0;
  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 10;
  width: 230px;
  background: #f8b800;
}

#mainNav ul ul ul,
#mainNav ul ul ul ul {
  top: 0;
  left: 100%;
}

#mainNav ul li {
  position: relative;
  float: left;
  display: inline;
  font-size: 12px;
}

#mainNav ul ul li {
  width: 100%;
  display: block;
  border-bottom: 0 none;
}

#mainNav ul a {
  display: block;
  text-decoration: none;
  background: none;
  color: #fff;
  height: 80px;
  line-height: 80px;
  padding: 0 15px;
  position: relative;
  text-transform: uppercase;
}

#mainNav ul a.active {
  color: #f8b800;
}

#mainNav ul li:hover a.active {
  color: #fff;
}

#mainNav ul li a.active:after {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #000;
  content: "";
  position: absolute;
  left: 50%;
  bottom: -9px;
  margin-left: -10px;
}

#mainNav ul li:hover a.active:after {
  border-top: 10px solid #f8b800;
}

#mainNav ul a:hover,
#mainNav ul li:hover a {
  background: #f8b800;
  color: #000;
}

#mainNav ul ul a {
  height: auto;
  color: #000;
  background: #f8b800;
  line-height: 20px;
  border-bottom: 0 none;
  padding: 4px 15px;
  text-transform: none;
}

#mainNav ul li:hover li a:hover,
#mainNav ul li:hover li:hover a {
  background: #1F1A17;
  color: #fff;
}

#mainNav ul li:hover ul {
  display: block;
}

#mainNav ul li.homeLink a {
  width: 60px;
  height: 60px;
  background: url(../images/sprites.png) 0 -56px #f8b800;
  padding: 0;
  text-indent: -9999px;
  margin: 10px;
}

#mainNav ul li.homeLink a:hover {
  background-color: #fff;
  background-position: -60px -56px;
}

/* hero slider */

.slider {
  position: relative;
  margin: 0 auto;
  min-height: 324px;
  line-height: 0;
  background-color: #ddd;
}

.slider .slide {
  width: 100%;
}

.slider .slide img {
  display: inline-block;
  width: 100%;
}

.slider .slide h3,
.slider .slide p {
  width: 300px;
  height: 122px;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 26px;
  overflow: hidden;
  opacity: 0.70;
}

.slider .slide h3 {
  background: #0066cc;
  margin: 0 0 0 -450px;
  font: 300 22px/30px 'Lato', sans-serif;
  text-transform: uppercase;
}

.slider .slide p {
  background: #000;
  margin: 0 0 0 -150px;
  font: 400 13px/20px 'Lato', sans-serif;
}

.slider .slide p:before {
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #0066CC;
  content: "";
  position: absolute;
  left: 0;
  top: 45px;
}

.paging {
  text-align: center;
  position: absolute;
  bottom: 102px;
  right: 150px;
  z-index: 110;
}

.paging span {
  margin: 0 5px;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  width: 20px;
  background: #80a1b7;
  text-indent: -9999px;
  border: 5px solid #80a1b7;
}

.paging span.cycle-pager-active {
  border: 5px solid #fff;
}

.slider .prev,
.slider .next {
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  width: 60px;
  height: 60px;
  background-image: url(../images/sprites.png);
  background-color: #000;
  z-index: 101;
  cursor: pointer;
}

.slider .prev:hover,
.slider .next:hover {
  background-color: #f8b800;
}

.slider .prev {
  left: 0;
  background-position: -180px -56px;
}

.slider .next {
  right: 1px;
  background-position: -120px -56px;
}

/* fotorama slider */

.fotorama__arr:focus:after,
.fotorama__fullscreen-icon:focus:after,
.fotorama__html,
.fotorama__img,
.fotorama__nav__frame:focus .fotorama__dot:after,
.fotorama__nav__frame:focus .fotorama__thumb:after,
.fotorama__stage__frame,
.fotorama__stage__shaft,
.fotorama__video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.fotorama--fullscreen,
.fotorama__img {
  max-width: 99999px !important;
  max-height: 99999px !important;
  min-width: 0 !important;
  min-height: 0 !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  padding: 0 !important;
}

.fotorama__wrap .fotorama__grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.fotorama__grabbing * {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -o-grabbing;
  cursor: -ms-grabbing;
  cursor: grabbing;
}

.fotorama__spinner {
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
}

.fotorama__wrap--css3 .fotorama__arr,
.fotorama__wrap--css3 .fotorama__fullscreen-icon,
.fotorama__wrap--css3 .fotorama__nav__shaft,
.fotorama__wrap--css3 .fotorama__stage__shaft,
.fotorama__wrap--css3 .fotorama__thumb-border,
.fotorama__wrap--css3 .fotorama__video-close,
.fotorama__wrap--css3 .fotorama__video-play {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.fotorama__caption,
.fotorama__nav:after,
.fotorama__nav:before,
.fotorama__stage:after,
.fotorama__stage:before,
.fotorama__wrap--css3 .fotorama__html,
.fotorama__wrap--css3 .fotorama__nav,
.fotorama__wrap--css3 .fotorama__spinner,
.fotorama__wrap--css3 .fotorama__stage,
.fotorama__wrap--css3 .fotorama__stage .fotorama__img,
.fotorama__wrap--css3 .fotorama__stage__frame {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}

.fotorama__arr:focus,
.fotorama__fullscreen-icon:focus,
.fotorama__nav__frame {
  outline: 0;
}

.fotorama__arr:focus:after,
.fotorama__fullscreen-icon:focus:after,
.fotorama__nav__frame:focus .fotorama__dot:after,
.fotorama__nav__frame:focus .fotorama__thumb:after {
  content: '';
  border-radius: inherit;
  background-color: rgba(0, 175, 234, .5);
}

.fotorama__wrap--video .fotorama__stage,
.fotorama__wrap--video .fotorama__stage__frame--video,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,
.fotorama__wrap--video .fotorama__stage__shaft {
  -webkit-transform: none !important;
  transform: none !important;
}

.fotorama__wrap--css3 .fotorama__nav__shaft,
.fotorama__wrap--css3 .fotorama__stage__shaft,
.fotorama__wrap--css3 .fotorama__thumb-border {
  transition-property: -webkit-transform, width;
  transition-property: transform, width;
  transition-timing-function: cubic-bezier(0.1, 0, .25, 1);
  transition-duration: 0ms;
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__no-select,
.fotorama__video-close,
.fotorama__video-play,
.fotorama__wrap {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.fotorama__select {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.fotorama__nav,
.fotorama__nav__frame {
  margin: auto;
  padding: 0;
}

.fotorama__caption__wrap,
.fotorama__nav__frame,
.fotorama__nav__shaft {
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}

.fotorama__nav__frame,
.fotorama__thumb-border {
  box-sizing: content-box;
}

.fotorama__caption__wrap {
  box-sizing: border-box;
}

.fotorama--hidden,
.fotorama__load {
  position: absolute;
  left: -99999px;
  top: -99999px;
  z-index: -1;
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__nav,
.fotorama__nav__frame,
.fotorama__nav__shaft,
.fotorama__stage__frame,
.fotorama__stage__shaft,
.fotorama__video-close,
.fotorama__video-play {
  -webkit-tap-highlight-color: transparent;
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__video-close,
.fotorama__video-play {
  background: url(../images/fotorama.png) no-repeat;
}

@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:2dppx) {
  .fotorama__arr,
  .fotorama__fullscreen-icon,
  .fotorama__video-close,
  .fotorama__video-play {
    background: url(../images/fotorama@2x.png) 0 0/96px 160px no-repeat;
  }
}

.fotorama__thumb {
  background-color: #7f7f7f;
  background-color: rgba(127, 127, 127, .2);
}

@media print {
  .fotorama__arr,
  .fotorama__fullscreen-icon,
  .fotorama__thumb-border,
  .fotorama__video-close,
  .fotorama__video-play {
    background: none !important;
  }
}

.fotorama {
  min-width: 1px;
  overflow: hidden;
}

.fotorama:not(.fotorama--unobtrusive) > *:not(:first-child) {
  display: none;
}

.fullscreen {
  width: 100% !important;
  height: 100% !important;
  max-width: 100% !important;
  max-height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
  background: #000;
}

.fotorama--fullscreen {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  float: none !important;
  z-index: 2147483647 !important;
  background: #000;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
}

.fotorama--fullscreen .fotorama__nav,
.fotorama--fullscreen .fotorama__stage {
  background: #000;
}

.fotorama__wrap {
  -webkit-text-size-adjust: 100%;
  position: relative;
  direction: ltr;
  z-index: 0;
}

.fotorama__wrap--rtl .fotorama__stage__frame {
  direction: rtl;
}

.fotorama__nav,
.fotorama__stage {
  overflow: hidden;
  position: relative;
  max-width: 100%;
}

.fotorama__wrap--pan-y {
  -ms-touch-action: pan-y;
}

.fotorama__wrap .fotorama__pointer {
  cursor: pointer;
}

.fotorama__wrap--slide .fotorama__stage__frame {
  opacity: 1 !important;
}

.fotorama__stage__frame {
  overflow: hidden;
}

.fotorama__stage__frame.fotorama__active {
  z-index: 8;
}

.fotorama__wrap--fade .fotorama__stage__frame {
  display: none;
}

.fotorama__wrap--fade .fotorama__fade-front,
.fotorama__wrap--fade .fotorama__fade-rear,
.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active {
  display: block;
  left: 0;
  top: 0;
}

.fotorama__wrap--fade .fotorama__fade-front {
  z-index: 8;
}

.fotorama__wrap--fade .fotorama__fade-rear {
  z-index: 7;
}

.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active {
  z-index: 9;
}

.fotorama__wrap--fade .fotorama__stage .fotorama__shadow {
  display: none;
}

.fotorama__img {
  -ms-filter: "alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  border: none !important;
}

.fotorama__error .fotorama__img,
.fotorama__loaded .fotorama__img {
  -ms-filter: "alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,
.fotorama__img--full {
  display: none;
}

.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full {
  display: block;
}

.fotorama__wrap--only-active .fotorama__nav,
.fotorama__wrap--only-active .fotorama__stage {
  max-width: 99999px !important;
}

.fotorama__wrap--only-active .fotorama__stage__frame {
  visibility: hidden;
}

.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active {
  visibility: visible;
}

.fotorama__nav {
  font-size: 0;
  line-height: 0;
  text-align: center;
  display: none;
  white-space: nowrap;
  z-index: 5;
}

.fotorama__nav__shaft {
  position: relative;
  left: 0;
  top: 0;
  text-align: left;
}

.fotorama__nav__frame {
  position: relative;
  cursor: pointer;
}

.fotorama__nav--dots {
  display: block;
}

.fotorama__nav--dots .fotorama__nav__frame {
  width: 18px;
  height: 30px;
}

.fotorama__nav--dots .fotorama__nav__frame--thumb,
.fotorama__nav--dots .fotorama__thumb-border {
  display: none;
}

.fotorama__nav--thumbs {
  display: block;
}

.fotorama__nav--thumbs .fotorama__nav__frame {
  padding-left: 0 !important;
}

.fotorama__nav--thumbs .fotorama__nav__frame:last-child {
  padding-right: 0 !important;
}

.fotorama__nav--thumbs .fotorama__nav__frame--dot {
  display: none;
}

.fotorama__dot {
  display: block;
  width: 4px;
  height: 4px;
  position: relative;
  top: 12px;
  left: 6px;
  border-radius: 6px;
  border: 1px solid #7f7f7f;
}

.fotorama__nav__frame:focus .fotorama__dot:after {
  padding: 1px;
  top: -1px;
  left: -1px;
}

.fotorama__nav__frame.fotorama__active .fotorama__dot {
  width: 0;
  height: 0;
  border-width: 3px;
}

.fotorama__nav__frame.fotorama__active .fotorama__dot:after {
  padding: 3px;
  top: -3px;
  left: -3px;
}

.fotorama__thumb {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}

.fotorama__nav__frame:focus .fotorama__thumb {
  z-index: 2;
}

.fotorama__thumb-border {
  position: absolute;
  z-index: 9;
  top: 0;
  left: 0;
  border-style: solid;
  border-color: #0066cc;
  background-image: linear-gradient(to bottom right, rgba(255, 255, 255, .25), rgba(64, 64, 64, .1));
}

.fotorama__caption {
  position: absolute;
  z-index: 12;
  bottom: 0;
  left: 0;
  right: 0;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #000;
}

.fotorama__caption a {
  text-decoration: none;
  color: #000;
  border-bottom: 1px solid;
  border-color: rgba(0, 0, 0, .5);
}

.fotorama__caption a:hover {
  color: #333;
  border-color: rgba(51, 51, 51, .5);
}

.fotorama__wrap--rtl .fotorama__caption {
  left: auto;
  right: 0;
}

.fotorama__wrap--no-captions .fotorama__caption,
.fotorama__wrap--video .fotorama__caption {
  display: none;
}

.fotorama__caption__wrap {
  background-color: #fff;
  background-color: rgba(255, 255, 255, .9);
  padding: 5px 10px;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.fotorama__wrap--css3 .fotorama__spinner {
  -webkit-animation: spinner 24s infinite linear;
  animation: spinner 24s infinite linear;
}

.fotorama__wrap--css3 .fotorama__html,
.fotorama__wrap--css3 .fotorama__stage .fotorama__img {
  transition-property: opacity;
  transition-timing-function: linear;
  transition-duration: .3s;
}

.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,
.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img {
  -ms-filter: "alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
}

.fotorama__select {
  cursor: auto;
}

.fotorama__video {
  top: 32px;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 10;
}

@-moz-document url-prefix() {
  .fotorama__active {
    box-shadow: 0 0 0 transparent;
  }
}

.fotorama__arr,
.fotorama__fullscreen-icon,
.fotorama__video-close,
.fotorama__video-play {
  position: absolute;
  z-index: 11;
  cursor: pointer;
}

.fotorama__arr {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  margin-top: -16px;
}

.fotorama__arr--prev {
  left: 2px;
  background-position: 0 0;
}

.fotorama__arr--next {
  right: 2px;
  background-position: -32px 0;
}

.fotorama__arr--disabled {
  pointer-events: none;
  cursor: default;
  *display: none;
  opacity: .1;
}

.fotorama__fullscreen-icon {
  width: 32px;
  height: 32px;
  top: 2px;
  right: 2px;
  background-position: 0 -32px;
  z-index: 20;
}

.fotorama__arr:focus,
.fotorama__fullscreen-icon:focus {
  border-radius: 50%;
}

.fotorama--fullscreen .fotorama__fullscreen-icon {
  background-position: -32px -32px;
}

.fotorama__video-play {
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  margin-left: -48px;
  margin-top: -48px;
  background-position: 0 -64px;
  opacity: 0;
}

.fotorama__wrap--css2 .fotorama__video-play,
.fotorama__wrap--video .fotorama__stage .fotorama__video-play {
  display: none;
}

.fotorama__error .fotorama__video-play,
.fotorama__loaded .fotorama__video-play,
.fotorama__nav__frame .fotorama__video-play {
  opacity: 1;
  display: block;
}

.fotorama__nav__frame .fotorama__video-play {
  width: 32px;
  height: 32px;
  margin-left: -16px;
  margin-top: -16px;
  background-position: -64px -32px;
}

.fotorama__video-close {
  width: 32px;
  height: 32px;
  top: 0;
  right: 0;
  background-position: -64px 0;
  z-index: 20;
  opacity: 0;
}

.fotorama__wrap--css2 .fotorama__video-close {
  display: none;
}

.fotorama__wrap--css3 .fotorama__video-close {
  -webkit-transform: translate3d(32px, -32px, 0);
  transform: translate3d(32px, -32px, 0);
}

.fotorama__wrap--video .fotorama__video-close {
  display: block;
  opacity: 1;
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
  opacity: 0;
}

.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,
.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus {
  opacity: 1;
}

.fotorama__wrap--video .fotorama__arr,
.fotorama__wrap--video .fotorama__fullscreen-icon {
  opacity: 0 !important;
}

.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,
.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon {
  display: none;
}

.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,
.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus {
  display: block;
}

.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,
.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon {
  display: none !important;
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus) {
  -webkit-transform: translate3d(32px, -32px, 0);
  transform: translate3d(32px, -32px, 0);
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus) {
  -webkit-transform: translate3d(-48px, 0, 0);
  transform: translate3d(-48px, 0, 0);
}

.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus) {
  -webkit-transform: translate3d(48px, 0, 0);
  transform: translate3d(48px, 0, 0);
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon {
  -webkit-transform: translate3d(32px, -32px, 0) !important;
  transform: translate3d(32px, -32px, 0) !important;
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev {
  -webkit-transform: translate3d(-48px, 0, 0) !important;
  transform: translate3d(-48px, 0, 0) !important;
}

.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next {
  -webkit-transform: translate3d(48px, 0, 0) !important;
  transform: translate3d(48px, 0, 0) !important;
}

.fotorama__wrap--css3 .fotorama__arr:not(:focus),
.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),
.fotorama__wrap--css3 .fotorama__video-close:not(:focus),
.fotorama__wrap--css3 .fotorama__video-play:not(:focus) {
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  transition-duration: .3s;
}

.fotorama__nav:after,
.fotorama__nav:before,
.fotorama__stage:after,
.fotorama__stage:before {
  content: "";
  display: block;
  position: absolute;
  text-decoration: none;
  top: 0;
  bottom: 0;
  width: 10px;
  height: auto;
  z-index: 10;
  pointer-events: none;
  background-repeat: no-repeat;
  background-size: 1px 100%, 5px 100%;
}

.fotorama__nav:before,
.fotorama__stage:before {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, .2) 25%, rgba(0, 0, 0, .3) 75%, transparent), radial-gradient(farthest-side at 0 50%, rgba(0, 0, 0, .4), transparent);
  background-position: 0 0, 0 0;
  left: -10px;
}

.fotorama__nav.fotorama__shadows--left:before,
.fotorama__stage.fotorama__shadows--left:before {
  left: 0;
}

.fotorama__nav:after,
.fotorama__stage:after {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, .2) 25%, rgba(0, 0, 0, .3) 75%, transparent), radial-gradient(farthest-side at 100% 50%, rgba(0, 0, 0, .4), transparent);
  background-position: 100% 0, 100% 0;
  right: -10px;
}

.fotorama__nav.fotorama__shadows--right:after,
.fotorama__stage.fotorama__shadows--right:after {
  right: 0;
}

.fotorama--fullscreen .fotorama__nav:after,
.fotorama--fullscreen .fotorama__nav:before,
.fotorama--fullscreen .fotorama__stage:after,
.fotorama--fullscreen .fotorama__stage:before,
.fotorama__wrap--fade .fotorama__stage:after,
.fotorama__wrap--fade .fotorama__stage:before,
.fotorama__wrap--no-shadows .fotorama__nav:after,
.fotorama__wrap--no-shadows .fotorama__nav:before,
.fotorama__wrap--no-shadows .fotorama__stage:after,
.fotorama__wrap--no-shadows .fotorama__stage:before {
  display: none;
}

/* hero links */

.heroLinks a.arrow {
  color: #000;
  font: 400 13px/18px 'Lato', sans-serif;
  height: 50px;
  width: 100%;
  background: url(../images/arrowSprites.png) no-repeat 100% 0;
  text-decoration: none;
  padding: 0 60px 0 10px;
  display: table-cell;
  vertical-align: middle;
}

.heroLinks a.arrow:hover {
  background-position: 100% -200px;
  color: #0066CC;
  text-decoration: none;
}

.heroLinks img {
  margin: 0 !important;
  display: block;
  max-width: 100%;
  width: 100%;
}

.heroLinks .description {
  padding: 15px;
}

.heroLinks h1,
.heroLinks h2,
.heroLinks h3,
.heroLinks h4,
.heroLinks h5,
.heroLinks h6,
.heroLinks p,
.heroLinks ul,
.heroLinks ol {
  margin-bottom: 10px;
}

.heroLinks h3 {
  color: #0066cc;
  font-size: 16px;
  font-weight: 700;
  border: none;
}

/* content */

.main {
  position: relative;
  z-index: 1;
  background-color: #fff;
  padding-bottom: 64px;
}

.main a {
  color: #6f95ab;
  text-decoration: none;
}

.main a:hover {
  text-decoration: underline;
}

/* home page */

.content {
  width: 900px;
  margin: 0 auto;
}

.col1,
.col2,
.col3 {
  width: 300px;
  height: 344px;
  float: left;
  position: relative;
}

.col1 .heroLinks a {
  color: #6f95ab;
}

.col1 .heroLinks a:hover {
  color: #000;
  text-decoration: none;
}

.col1 .heroLinks a.arrow {
  color: #000;
  font: 400 16px/50px 'Lato', sans-serif;
  padding-left: 17px;
  display: block;
}

.col1 .heroLinks a.arrow:hover {
  color: #6f95ab;
}

.col2 .heroLinks a {
  color: #6f95ab;
}

.col2 .heroLinks a:hover {
  color: #000;
  text-decoration: none;
}

.col2 .heroLinks a.arrow {
  color: #6f95ab;
  font: 700 16px/20px 'Lato', sans-serif;
  background-position-y: -200px;
  padding: 50px 50px 0 30px;
  min-height: 110px;
}

.col2 .heroLinks a.arrow:hover {
  background-position-y: 0;
  color: #000;
}

.col3 {
  background: #000;
  color: #fff;
}

.col3 .heroLinks a {
  color: #fff;
}

.col3 .heroLinks a:hover {
  color: #f8b800;
  text-decoration: none;
}

.col3 .heroLinks a.arrow {
  color: #fff;
  font: 700 16px/20px 'Lato', sans-serif;
  background-position-y: -200px;
  padding: 50px 50px 0 30px;
  min-height: 110px;
}

.col3 .heroLinks a.arrow:hover {
  background-position-y: -400px;
  color: #f8b800;
}

.col2 .heroLinks .description a.callToAction,
.col3 .heroLinks .description a.callToAction {
  float: left;
  clear: both;
  padding-top: 10px;
}

.col2 .heroLinks .description,
.col3 .heroLinks .description {
  padding: 40px 30px 0 30px;
}

/* internal content */

.colMain {
  min-height: 560px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 75px;
  position: relative;
  background: #f6f6f6;
}

.colMain img {
  margin-bottom: 20px;
}

/* side navigation */

.sideNav {
  position: relative;
  overflow: visible;
}

.sideNav h2 {
  padding: 24px 0;
  font: 300 24px/24px 'Lato', sans-serif;
  margin: 0;
  text-transform: uppercase;
  height: 75px;
  white-space: nowrap;
}

.sideNav > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sideNav > ul > li > a {
  color: #000;
  display: block;
  width: 100%;
  height: 50px;
  border-bottom: 1px solid #efebed;
  text-decoration: none;
  font-size: 13px;
  line-height: 15px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px 0;
}

.sideNav > ul > li:first-child {
  border-top: 1px solid #efebed;
}

.sideNav > ul > li > a:hover,
.sideNav > ul > li.selected > a {
  color: #6f95ab;
  background: url(../images/arrowSprites.png) no-repeat 100% 0;
}

.sideNav > ul > li > a:hover {
  background-position: 100% -200px;
  text-decoration: none;
}

.sideNav > ul > li.selected > a:hover {
  background-position: 100% 0;
  text-decoration: none;
}

.sideNav ul ul {
  list-style: disc;
  margin: 0;
  padding: 10px 0 10px 20px;
  border-bottom: 1px solid #EFEBED;
}

.sideNav ul ul li a {
  display: block;
  padding: 0 0 5px 0;
  color: #000;
}

.sideNav ul ul li a:hover {
  text-decoration: none;
  color: #6f95ab;
}

.sideNav ul ul li.selected a {
  color: #6f95ab;
}

.sideNav ul ul li:first-child a {
  padding: 5px 0;
}

/* right sidebar */

.colMain .umb-grid .grid-section .column.col-md-3 {
  padding-right: 0;
}

.colMain .umb-grid .grid-section .column.col-md-3 .heroLinks,
.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLinks {
  background: #fff;
}

.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLink {
  padding: 15px;
}

.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLink > a {
  padding-top: 5px;
  display: inline-block;
}

.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLink > a:first-child {
  padding-top: 0px;
}

.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLink > img {
  margin: 0;
  display: block;
  max-width: 100%;
  padding-top: 10px;
}

.colMain .umb-grid .grid-section .column.col-md-3 .sidebarLink > .description {
  padding-top: 10px;
}

/* table */

table {
  margin-bottom: 25px;
}

table th,
table td {
  padding: 10px;
}

table th {
  text-align: left;
  background: #e8e3e5;
}

table td {
  border-bottom: 1px solid #e8e3e5;
}

/* footer */

footer .canvas {
  background-color: #fff;
  border-top: 1px solid #bfbfbf;
}

footer .wrapper {
  font-size: 11px;
  width: 900px;
  padding: 35px 0 30px;
  line-height: 15px;
}

.footerLeft {
  float: left;
  display: block;
  min-width: 200px;
}

.footerRight {
  float: right;
}

footer .flag {
  vertical-align: top;
  margin-left: 4px;
  display: inline-block;
}

footer ul {
  margin: 0;
  padding: 0;
  display: inline-block;
}

footer li {
  display: inline-block;
  list-style: none;
  margin-left: 8px;
}

footer a {
  text-decoration: none;
  color: #000;
}

footer a:hover {
  text-decoration: underline;
  color: #000;
}

footer .sfsimpleListWrp p {
  display: inline-block;
  margin: 0;
}

/* form layout */

.col {
  width: 301px;
  float: left;
  margin-left: 20px;
  display: inline-block;
}

.col:first-child {
  margin-left: 0;
}

fieldset {
  border: 0 none;
  padding: 0;
  margin: 0;
}

legend {
  display: block;
  width: 100%;
  font: 20px/36px 'Lato', sans-serif;
  padding: 0;
  margin-bottom: 10px;
}

.vividForm ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.vividForm li {
  margin-bottom: 30px;
}

.vividForm li li {
  margin-bottom: 2px;
}

.vividForm li:last-child {
  margin-bottom: 0;
}

.vividForm label,
.vividForm h3 {
  display: block;
  font: 700 13px/20px 'Lato', sans-serif;
  margin: 0 0 12px 0;
}

.help-block {
  font-size: 11px;
  font-style: italic;
}

/* inputs, selects, textareas */

input,
select,
.k-dropdown-wrap,
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 100%;
  border: none;
  height: 32px;
  font: 13px/20px 'Lato', sans-serif;
  background: #fff;
  padding: 6px;
}

input:disabled {
  border: 1px solid #ddd;
  background: #eee;
}

input:focus,
select:focus,
.k-dropdown-wrap.k-state-focused,
textarea:focus {
  border-color: #ccc;
}

textarea {
  height: 115px;
}

.placeholder {
  color: #999;
}

select {
  visibility: hidden;
}

/* kendo drop downs */

.k-dropdown {
  display: block;
  width: 100%;
}

.k-dropdown-wrap {
  position: relative;
  display: block;
  padding-right: 30px;
}

.k-dropdown .k-select {
  position: absolute;
  top: 0;
  right: 0;
}

.k-dropdown .k-select .k-icon {
  display: block;
  text-indent: -9999px;
  border-left: 1px solid #ddd;
  width: 32px;
  height: 32px;
  background: url(../images/arrowSprites.png) no-repeat 100% -600px #fff;
}

.k-list-container {
  border: 1px solid #ccc;
  border-top: 0 none;
  background: #fff;
}

.k-list-container ul.k-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.k-list-container li.k-item {
  font: 12px/18px 'Lato', sans-serif;
  padding: 5px;
}

.k-list-container li.k-item.k-state-selected {
  background: #eee;
}

.k-list-container li.k-item.k-state-hover {
  background: #ddd;
}

/* UI sizes */

select.small-dropDown,
.k-dropdown.small-dropDown {
  max-width: 160px;
}

input.textbox-sm {
  max-width: 160px;
}

/* radio buttons / checkboxes */

.checker,
.radio {
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #ddd;
  border: none\9;
  overflow: hidden;
  float: right;
}

.checker.focus,
.radio.focus {
  border-color: #ccc;
}

.checker span,
.radio span {
  display: block;
  background: #fff;
}

.checker input,
.radio input {
  width: 15px;
  height: 15px;
  min-height: 0;
  opacity: 0;
  padding: 0;
  margin: 0;
  background: #F6F6F6;
}

.radio + label,
.checker + label {
  font: 12px/18px 'Lato', sans-serif;
  display: inline-block;
  margin: 0;
}

/* radio buttons */

.radio {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.radio span {
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
}

.radio span.checked {
  background: url(../images/sprites.png) no-repeat -124px -38px #fff;
}

/* checkboxes */

.checker span.checked {
  background: url(../images/sprites.png) no-repeat -148px -37px #fff;
}

/* buttons */

.main .btn,
input[type="submit"] {
  width: auto;
  color: #fff;
  background: #0066CC;
  height: 33px;
  padding: 0 30px;
  font: 10px/33px 'Lato', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  cursor: pointer;
  border-radius: 0;
}

.main .btn:hover,
input[type="submit"]:hover {
  background: #000;
  text-decoration: none;
}

/* news listing */

ul.sfnewsList {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}

ul.sfnewsList li {
  margin-bottom: 20px;
  border-bottom: 1px solid #E8E3E5;
  padding-bottom: 20px;
}

ul.sfnewsList li:first-child {
  border-top: 1px solid #E8E3E5;
  padding-top: 20px;
}

ul.sfnewsList li:last-child {
  margin-bottom: 0;
}

h2.sfnewsTitle {
  font-size: 16px;
  margin: 0;
}

h2.sfnewsTitle a {
  text-decoration: none;
}

h2.sfnewsTitle a:hover {
  text-decoration: underline;
}

ul.sfnewsList .sfnewsMetaInfo {
  color: #8B8B8B;
  font-size: 12px;
  padding: 3px 0;
}

/* sf paging */

.sf_pagerNumeric {
  text-align: center;
}

.sf_pagerNumeric a {
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: #eee;
  color: #333;
  text-decoration: none;
  margin-left: 5px;
}

.sf_pagerNumeric a:first-child {
  margin-left: 0;
}

.sf_pagerNumeric a.sf_PagerCurrent {
  background: #ddd;
}

/* comments */

h2.sfcommentsTitle {
  clear: both;
  font-size: 16px;
  margin: 0;
}

ol.sfcommentsList {
  list-style: none;
  padding: 0;
  margin: 0;
}

ol.sfcommentsList li {
  margin-bottom: 20px;
}

ol.sfcommentsList li:last-child {
  margin-bottom: 0;
}

.sfcommentsForm {
  border: 0 none;
  padding: 0;
  margin: 0;
}

ol.sfcommentsFieldsList {
  list-style: none;
  padding: 0;
  margin: 0;
}

/* events calendar */

.RadScheduler_Metro .rsHeader {
  border: 0 none;
  background: #666;
}

.RadCalendar_Metro .rcRow .rcSelected {
  background: #666;
}

/* events listing */

h2.sfcalendarListTitle {
  font-size: 16px;
  margin: 0;
}

ul.sfcalendarList {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.sfeventsList {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.sfeventsList li {
  margin-bottom: 20px;
}

ul.sfeventsList li:last-child {
  margin-bottom: 0;
}

h2.sfeventTitle {
  font-size: 16px;
  margin: 0;
}

h2.sfeventTitle a {
  text-decoration: none;
}

h2.sfeventTitle a:hover {
  text-decoration: underline;
}

.sfeventsRecurrenceTooltipWrp a {
  text-decoration: underline;
  cursor: pointer;
}

/* blog listing */

ul.sfpostsList {
  list-style: none;
  padding: 0;
  margin: 0
}

ul.sfpostsList li {
  margin-bottom: 20px;
}

ul.sfpostsList li:last-child {
  margin-bottom: 0;
}

h2.sfpostTitle {
  font-size: 16px;
  margin: 0;
}

h2.sfpostTitle a {
  text-decoration: none;
}

h2.sfpostTitle a:hover {
  text-decoration: underline;
}

/* image galleries */

ul.sfimagesTmbList {
  list-style: none;
  padding: 0;
  margin: 0;
}

.galleria-container {
  background: #eee;
  margin-bottom: 30px;
}

.galleria-thumbnails-container {
  background: #fff;
  height: 52px;
  left: 0;
  right: 0;
}

.galleria-carousel .galleria-thumbnails-list {
  margin-top: 10px;
}

.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right {
  top: 11px;
}

.galleria-thumb-nav-right {
  border-left: 1px solid #B7B7B7;
  background: url(../images/sprites.png) no-repeat -102px -30px;
}

.galleria-thumb-nav-left {
  border-right: 1px solid #B7B7B7;
  background: url(../images/sprites.png) no-repeat -84px -30px;
}

.galleria-counter {
  background: #000;
  padding: 5px 10px;
  bottom: 0;
  left: 0;
  opacity: 1!important;
}

.galleria-stage {
  top: 0;
  left: 0;
}

.galleria-thumbnails .galleria-image {
  border: none;
}

.galleria-info {
  left: 0;
  top: 0;
}

/* sitemap */

.sitemap ul {
  list-style: circle;
  margin: 0 0 0 25px;
  padding: 0;
}

.sitemap > ul {
  margin-left: 0;
  list-style-type: none;
}

.sitemap ul li {
  margin: 0;
  padding: 5px 0 0 0;
}

.sitemap ul li.level-1 {
  padding-left: 16px;
}

.sitemap ul li .selected {
  font-weight: bold;
}

/* sf forms */

.sfFormDropdown,
.sfFormBox,
.sfFormBlock,
.sfFormRadiolist,
.sfFormCheckboxlist,
.sfFormSubmit {
  margin-bottom: 20px;
}

.sfFieldWrp {
  display: block;
}

/* sf lists */

ul.sflistList {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.sflistList li {
  margin-bottom: 20px;
}

ul.sflistList li:last-child {
  margin-bottom: 0;
}

.sflistExpandAllLnkWrp a:after {
  display: inline-block;
  padding: 0 10px;
}

a.sflistExpandAllLnk:after {
  content: "+";
}

a.sflistCollapseAllLnk:after {
  content: "-";
}

ul.sflistList li h3 {
  font-size: 14px;
  font-weight: 400;
  margin: 0;
}

ul.sflistList li h3 a.sflistItemToggleLnk:after {
  display: inline-block;
  padding: 0 10px;
  content: "+";
}

ul.sflistList li h3 a.sflistItemToggleLnk.sflistListItemExpanded:after {
  content: "-";
}

/* search results */

.sfsearchResultTitle {
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 5px;
}

.noSelect {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}

/* media queries */

@media only screen and (min-width: 520px) {
}

@media only screen and (min-width: 960px) {
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1212px;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
}

/* print styles */

@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group; /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }

  header,
  footer,
  .internalNavigation,
  .sideNav,
  .sf_2cols_2_25 {
    display: none;
  }

  .colMain,
  .colMain .sf_2cols_1_75 {
    width: auto;
    margin: 0;
    padding: 0;
  }

  .print-logo {
    display: block;
  }
}
